RubyGems Navigation menu

guard-rrails 0.2.0

run rrails on guard

Gemfile
          gem 'guard-rrails', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install guard-rrails
  
  
  
  
  
  
  

Authors:

  • Keiji, Yoshimi

Owners:

Total downloads 2,065

For this version 1,022

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 28, 2012 (7 KB)
  2. 0.1.0 - May 1, 2012 (7 KB)

Runtime Dependencies: